Beacon Requirements:

  1. Eventsential (2.3+)
  2. Bluetooth LE support in the system (iOS7+, Android 4.3+) and the hardware:
    • iPhone 4s or later
    • iPad (3rd generation) or later
    • iPad mini or later
    • iPod touch (5th generation) or later
    • Recent Android device (most phones shipped since about July, 2013)
  3. Wifi or cellular data connection, and Bluetooth enabled
  4. An Event where Beacons are enabled
    You control which apps and system services access Location Services data, including iBeacon following this process:
    Tap Settings > Privacy > Location Services
    http://support.apple.com/kb/HT6048?viewlocale=en_US&locale=en_US

Still need help? Contact Us Contact Us